/* ----------------------- */
/* ----- teams groups ---- */
/* ----------------------- */


#games-view,
#groups {
	margin-top: 6px;
	width: 616px;
	/*background-image: url('/images/bg_groups.jpg');*/
	background-repeat: no-repeat;
	background-color: #fff;
	/*height: 380px;*/
	background-image: url('/images/bg_groups_2.jpg');
	height: 380px;
	border-bottom: 1px solid #d1d1d1;
}

#games-view {
	height: auto;
}

#games-view #group-1,
#groups #group-1,
#games-view #group-2,
#groups #group-2 {
	width: 308px;
	float: left;
	height: 321px;
}
#games-view #group-1,
#games-view #group-2 {
	height: auto;
}

#games-view #group-2,
#groups #group-2 {
	float: right;
}

#games-view div span.venue,
#groups div span.venue {
	color: #fff;
	text-align: center;
	display: block;
	font-size: 13px;
	height: 25px;
	line-height: 25px;
}

#games-view div span.group,
#groups div span.group {
	margin-top: 8px;
	color: #fff;
	text-align: center;
	display: block;
	font-size: 13px;
	height: 88px;
}
#games-view div span.group strong,
#groups div span.group strong {
	margin-top: 22px;
	display: block;
	font-size: 46px;
}

#games-view div ul,
#groups div ul { padding: 20px 0; }

#games-view div#group-1 ul,
#groups div#group-1 ul { margin-left: 1px; }

#games-view div#group-2 ul,
#groups div#group-2 ul { margin-right: 1px; }

#games-view div ul li a,
#groups div ul li a {
	margin-bottom: 3px;
	padding: 0 10px 0 35px;
	color: #474747;
	display: block;
	height: 27px;
	line-height: 27px;
	font-size: 14px;
	outline: 0;
}
#games-view div ul li a:hover,
#groups div ul li a:hover,
#games-view div ul li a.active,
#groups div ul li a.active {
	background-color: #9ad3ee;
	text-decoration: none;
}
#games-view div ul li a span,
#groups div ul li a span {
	margin-right: 20px;
	display: block;
	float: left;
	width: 16px;
	height: 27px;
	text-align: center;
}
#games-view div ul li a span img,
#groups div ul li a span img {
	margin-top: 7px;
}



#games-view div ul li a {
	padding-left: 10px;
}
#games-view div ul li a span.date {
	width: 60px;
	font-size: 10px;
}
#games-view div ul li a span.left {
	margin-right: 0;
	width: 50px;
	text-align: left;
}
#games-view div ul li a span.left span {
	margin-right: 0;
	float: right;
	background-repeat: no-repeat;
	/* mod by CFR 12.08.2014 
	   background-position-y: 50%; */
	background-position: 50%;
	/* end mod */
}
#games-view div ul li a span.result {
	margin-right: 0;
	width: 100px;
	font-size: 25px;
}
#games-view div ul li a span.right {
	margin-right: 0;
	width: 50px;
	text-align: right;
}

#games-view div ul li a span.right span {
	margin-right: 0;
	float: left;
	background-repeat: no-repeat;
	/* mod by CFR 12.08.2014 
	   background-position-y: 50%;*/
	background-position: 50%;
	/* end mod */
}

#games-view div ul li a.live {
	border: 1px solid #0096d3;
	height: 25px;
}

table.games-table .date-time,
table.games-table .venue,
table.games-table .game {
	text-align: left;
	width: 130px;
}
table.games-table .game {
	/*width: auto;*/
}

#games .column-1-and-2-of-3 {
	/*padding-bottom: 90px;*/
	padding-bottom: 470px;
}

/* ----------------------- */
/* ----- games table ----- */
/* ----------------------- */

table.games-table tr td {
	vertical-align: top;
}

table.games-table .game a,
table.games-table .game a span {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}

table.games-table .game a {
	width: 160px;
}

table.games-table .game a span.team span {
	width: 25px;
}
table.games-table .game a span.team.right span {
	float: right;
	padding-left: 5px;
	width: 20px;
}
table.games-table .game a span.team.left img {
	margin-top: 1px;
}
table.games-table .game a span.team.right img {
	margin-top: 1px;
	float: left;
}
table.games-table .game a span.result {
	width: 40px;
	text-align: center;
}
table.games-table.tickets .game a span.result {
	width: 27px;
}
table.games-table .game a span.live {
	padding-left: 5px;
}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
